Max CVSS 7.5 Min CVSS 5.0 Total Count4
IDCVSSSummaryLast (major) updatePublished
CVE-2009-2720 5.0
Unspecified vulnerability in the javax.swing.plaf.synth.SynthContext.isSubregion method in the Swing implementation in Sun Java SE 6 before Update 15 allows context-dependent attackers to cause a denial of service (NullPointerException in the Jemmy l
19-12-2009 - 01:56 10-08-2009 - 16:30
CVE-2009-2719 5.0
The Java Web Start implementation in Sun Java SE 6 before Update 15 allows context-dependent attackers to cause a denial of service (NullPointerException) via a crafted .jnlp file, as demonstrated by the jnlp_file/appletDesc/index.html#misc test in t
19-12-2009 - 01:56 10-08-2009 - 16:30
CVE-2009-2718 6.8
The Abstract Window Toolkit (AWT) implementation in Sun Java SE 6 before Update 15 on X11 does not impose the intended constraint on distance from the window border to the Security Warning Icon, which makes it easier for context-dependent attackers t
19-12-2009 - 01:56 10-08-2009 - 16:30
CVE-2009-2716 7.5
The plugin functionality in Sun Java SE 6 before Update 15 does not properly implement version selection, which allows context-dependent attackers to leverage vulnerabilities in "old zip and certificate handling" and have unspecified other impact via
19-12-2009 - 01:56 10-08-2009 - 16:30
Back to Top Mark selected
Back to Top